ISDN dbg(1)

NAME
dbg - NICCY-3008, NICCY-3009, NICCY-5000 debug programm

SYNOPSIS
dbg [file]

DESCRIPTION
dbg reads the shared memory of the NICCY-3008 and the NICCY-3009 or the status bytes of the NICCY-5000 and displays them. The output is send to stderr. If you give a filename the bytes are dumped to this file.

BUGS
dbg is only working correctly for the 3008. Some of the output for the 3009 and 5000 are interpreted wrong.